<option value="0">Selecione...</option>
<?php 
	require('connect/db.php');
	db_connect() or die ("Houve erro ao acessar estes dados!");

	$querySelectCategoria = "SELECT 
							  loja_categorias.`id`,
							  loja_categorias.`titulo` 
							FROM
							  loja_categorias 
							WHERE loja_categorias.`sessao` = '".mysql_escape_string($_REQUEST['idSessao'])."' 
							  AND loja_categorias.`statusCategoria` = '1'";

	$selectCategoria = mysql_query($querySelectCategoria);

	while($linhaCategoria = mysql_fetch_array($selectCategoria)){
		?>
		<option value="<?php echo $linhaCategoria['id']; ?>"><?php echo utf8_encode($linhaCategoria['titulo']); ?></option>
		<?
	}
?>